
SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Baza danych: `yiiblog`
--

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `blog_kategorie`
--

CREATE TABLE IF NOT EXISTS `blog_kategorie` (
  `kategoria_id` int(11) NOT NULL AUTO_INCREMENT,
  `kategoria_nazwa` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`kategoria_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=5 ;

--
-- Zrzut danych tabeli `blog_kategorie`
--

INSERT INTO `blog_kategorie` (`kategoria_id`, `kategoria_nazwa`) VALUES
(1, 'Pierwsza kategoria'),
(2, 'Druga kategoria'),
(3, 'Trzecia kategoria');

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `blog_komentarze`
--

CREATE TABLE IF NOT EXISTS `blog_komentarze` (
  `komentarz_id` int(11) NOT NULL AUTO_INCREMENT,
  `komentarz_wpis_id` int(11) NOT NULL,
  `komentarz_uzytkownik` varchar(65) COLLATE utf8_unicode_ci NOT NULL,
  `komentarz_tresc` text COLLATE utf8_unicode_ci NOT NULL,
  `komentarz_data` date NOT NULL,
  PRIMARY KEY (`komentarz_id`),
  KEY `komentarz_wpis_id` (`komentarz_wpis_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=6 ;

--
-- Zrzut danych tabeli `blog_komentarze`
--

INSERT INTO `blog_komentarze` (`komentarz_id`, `komentarz_wpis_id`, `komentarz_uzytkownik`, `komentarz_tresc`, `komentarz_data`) VALUES
(1, 27, 'Łukasz', 'Treść bardzo przydatna w rozwiązaniu mojego problemu', '2013-04-15'),
(2, 27, 'Mariusz', 'Bardzo przydatny artykuł!', '2013-04-15');

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `blog_sesja`
--

CREATE TABLE IF NOT EXISTS `blog_sesja` (
  `id` char(32) COLLATE utf8_unicode_ci NOT NULL,
  `expire` int(11) DEFAULT NULL,
  `data` longblob,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Zrzut danych tabeli `blog_sesja`
--

INSERT INTO `blog_sesja` (`id`, `expire`, `data`) VALUES
('he459as5s1ucqk74715onalm01', 1366362744, '');

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `blog_uzytkownicy`
--

CREATE TABLE IF NOT EXISTS `blog_uzytkownicy` (
  `uzytkownik_id` int(11) NOT NULL AUTO_INCREMENT,
  `uzytkownik_login` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `uzytkownik_haslo` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`uzytkownik_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;

--
-- Zrzut danych tabeli `blog_uzytkownicy`
--

INSERT INTO `blog_uzytkownicy` (`uzytkownik_id`, `uzytkownik_login`, `uzytkownik_haslo`) VALUES
(1, 'root', 'a4757d7419ff3b48e92e90596f0e7548');

-- --------------------------------------------------------

--
-- Struktura tabeli dla  `blog_wpisy`
--

CREATE TABLE IF NOT EXISTS `blog_wpisy` (
  `wpis_id` int(11) NOT NULL AUTO_INCREMENT,
  `wpis_tytul` varchar(65) COLLATE utf8_unicode_ci NOT NULL,
  `wpis_tresc` text COLLATE utf8_unicode_ci NOT NULL,
  `wpis_kategoria` int(11) NOT NULL,
  `wpis_data` date NOT NULL,
  PRIMARY KEY (`wpis_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=30 ;

--
-- Zrzut danych tabeli `blog_wpisy`
--

INSERT INTO `blog_wpisy` (`wpis_id`, `wpis_tytul`, `wpis_tresc`, `wpis_kategoria`, `wpis_data`) VALUES
(1, 'Wpis w naszym blogu numer 1', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.\r\n', 1, '2013-04-15'),
(2, 'Wpis w naszym blogu numer 2', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.\r\n', 1, '2013-04-15'),
(3, 'Wpis w naszym blogu numer 3', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(4, 'Wpis w naszym blogu numer 4', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(5, 'Wpis w naszym blogu numer 5', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 2, '2013-04-15'),
(6, 'Wpis w naszym blogu numer 6', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 2, '2013-04-15'),
(7, 'Wpis w naszym blogu numer 7', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 2, '2013-04-15'),
(8, 'Wpis w naszym blogu numer 8', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(9, 'Wpis w naszym blogu numer 9', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(10, 'Wpis w naszym blogu numer 10', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(11, 'Wpis w naszym blogu numer 11', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(12, 'Wpis w naszym blogu numer 12', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(13, 'Wpis w naszym blogu numer 13', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(14, 'Wpis w naszym blogu numer 14', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(15, 'Wpis w naszym blogu numer 15', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(16, 'Wpis w naszym blogu numer 16', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(17, 'Wpis w naszym blogu numer 17', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(18, 'Wpis w naszym blogu numer 18', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(19, 'Wpis w naszym blogu numer 19', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(20, 'Wpis w naszym blogu numer 20', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(21, 'Wpis w naszym blogu numer 21', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(22, 'Wpis w naszym blogu numer 22', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(23, 'Wpis w naszym blogu numer 23', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(24, 'Wpis w naszym blogu numer 24', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(25, 'Wpis w naszym blogu numer 25', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(26, 'Wpis w naszym blogu numer 26', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15'),
(27, 'Wpis w naszym blogu numer 27', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam quam est, sagittis quis dapibus at, fermentum id nibh. Nunc cursus porttitor velit, et tempor massa congue egestas. Pellentesque id ligula urna. Donec ac gravida odio. Nullam vehicula ultricies nisl, et tincidunt urna ultrices nec. Nullam tincidunt imperdiet lacus ut molestie. Phasellus enim elit, sagittis id interdum ac, dapibus ut nunc. Praesent adipiscing gravida cursus. Vestibulum ac felis massa. Vivamus lacinia imperdiet sem, a tristique urna ullamcorper quis. Cras porttitor metus sed augue vestibulum gravida pellentesque lectus pretium. Suspendisse vitae purus massa.', 1, '2013-04-15');

--
-- Ograniczenia dla zrzutów tabel
--

--
-- Ograniczenia dla tabeli `blog_komentarze`
--
ALTER TABLE `blog_komentarze`
  ADD CONSTRAINT `blog_komentarze_ibfk_1` FOREIGN KEY (`komentarz_wpis_id`) REFERENCES `blog_wpisy` (`wpis_id`) ON DELETE CASCADE ON UPDATE NO ACTION;
